## rust-futures-timer 3.0.2

=== debian/changelog ===
rust-futures-timer (3.0.2-2) unstable; urgency=medium

  * tighten autopkgtests

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 02 Feb 2023 18:17:52 +0100

rust-futures-timer (3.0.2-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * bump version for provided virtual packages and autopkgtest hints
  * change binary library package to be arch-independent
  * declare compliance with Debian Policy 4.6.2
  * stop superfluously provide virtual unversioned feature package
  * update dh-cargo fork
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 01 Feb 2023 17:16:38 +0100

rust-futures-timer (3.0.0-4) unstable; urgency=medium

  * fix version for provided virtual packages and autopkgtest hints
  * update dh-cargo fork;
    build-depend on libstring-shellquote-perl

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 04 Dec 2022 12:51:30 +0100

rust-futures-timer (3.0.0-3) unstable; urgency=medium

  * fix avoid autopkgtest for patched-away feature wasm-bindgen

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 03 Dec 2022 10:39:27 +0100

rust-futures-timer (3.0.0-2) unstable; urgency=medium

  * re-release for building with auto-builder

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 28 Oct 2022 10:37:12 +0200

rust-futures-timer (3.0.0-1) unstable; urgency=low

  * initial Release;
    closes: Bug#1022831

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 26 Oct 2022 20:28:05 +0200
