=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test futures-timer 3.0.2
 --all-targets --all-features
Features: test-name=rust-futures-timer:@
Depends:
 dh-cargo (>= 18),
 librust-async-std-1+attributes-dev,
 librust-async-std-1+default-dev,
 librust-futures-0.3+default-dev,
 librust-futures-timer-3-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test futures-timer 3.0.2
 --all-targets
Features: test-name=rust-futures-timer-3:default
Depends:
 dh-cargo (>= 18),
 librust-async-std-1+attributes-dev,
 librust-async-std-1+default-dev,
 librust-futures-0.3+default-dev,
 librust-futures-timer-3+default-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test futures-timer 3.0.2
 --all-targets --no-default-features
Features: test-name=rust-futures-timer-3:
Depends:
 dh-cargo (>= 18),
 librust-async-std-1+attributes-dev,
 librust-async-std-1+default-dev,
 librust-futures-0.3+default-dev,
 librust-futures-timer-3-dev,
Restrictions: allow-stderr
