## rust-futures-timer 3.0.3

=== debian/changelog ===
rust-futures-timer (3.0.3-4) unstable; urgency=medium

  * update DEP-3 patch headers
  * declare rust-related build-dependencies unconditionally,
    i.e. drop broken nocheck annotations
  * add metadata about upstream project
  * update git-buildpackage config:
    + filter out debian subdir
    + simplify usage comments
  * update watch file:
    + improve filename mangling
    + use Github API; drop unused repack suffix
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 07 Feb 2025 07:48:44 +0100

rust-futures-timer (3.0.3-3) unstable; urgency=medium

  * autopkgtest-depend on dh-rust (not dh-cargo)
  * stop mention dh-cargo in long description
  * add patches 1001_*
    to accept newer branches of crates gloo-timers send_wrapper;
    drop obsolete patch 2001;
    (build-)depend on packages for crates gloo-timers send_wrapper
  * provide and autopkgtest feature wasm-bindgen
  * check single-feature autopkgtest tests only on amd64

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 12 Oct 2024 12:54:20 +0200

rust-futures-timer (3.0.3-2) unstable; urgency=medium

  * simplify packaging;
    build-depend on dh-sequence-rust
    (not dh-cargo libstring-shellquote-perl)
  * declare compliance with Debian Policy 4.7.0
  * relax to autopkgtest-depend unversioned
    when version is satisfied in Debian stable
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 12 Jul 2024 13:27:44 +0200

rust-futures-timer (3.0.3-1) unstable; urgency=medium

  * bump project versions in virtual packages and autopkgtests

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 22 Feb 2024 17:43:28 +0100

rust-futures-timer (3.0.2-3) unstable; urgency=medium

  * update dh-cargo fork;
    closes: bug#1047679, thanks to Lucas Nussbaum
  * update DEP-3 patch headers

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 14 Aug 2023 13:43:16 +0200
