=== debian/control ===
Source: rust-futures-timer
Section: rust
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-rust,
 librust-async-std-1+attributes-dev,
 librust-async-std-1+default-dev,
 librust-futures-0.3+default-dev,
 librust-gloo-timers-0.3+default-dev,
 librust-gloo-timers-0.3+futures-dev,
 librust-send-wrapper-0.6+default-dev,
Maintainer: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/debian/rust-futures-timer.git
Vcs-Browser: https://salsa.debian.org/debian/rust-futures-timer
Homepage: https://github.com/async-rs/futures-timer
Rules-Requires-Root: no

Package: librust-futures-timer-dev
Architecture: all
Multi-Arch: foreign
Depends:
 librust-gloo-timers-0.3+default-dev,
 librust-gloo-timers-0.3+futures-dev,
 librust-send-wrapper-0.6+default-dev,
 ${misc:Depends},
Provides:
 librust-futures-timer-3+default-dev (= ${binary:Version}),
 librust-futures-timer-3+wasm-bindgen-dev (= ${binary:Version}),
 librust-futures-timer-3-dev (= ${binary:Version}),
 librust-futures-timer-3.0-dev (= ${binary:Version}),
 librust-futures-timer-3.0.3-dev (= ${binary:Version}),
Description: timeouts for futures - Rust source code
 A general purpose crate
 for working with timeouts and delays with futures.
 .
 This package contains the source for the Rust futures-timer crate,
 for use with cargo.
