=== debian/tests/control ===
# check single-feature tests only on amd64

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test futures-timer 3.0.3
 --all-targets --all-features
Features: test-name=rust-futures-timer:@
Depends:
 dh-rust,
 librust-async-std-1+attributes-dev,
 librust-async-std-1+default-dev,
 librust-futures-0.3+default-dev,
 librust-futures-timer-3-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test futures-timer 3.0.3
 --all-targets
Features: test-name=rust-futures-timer:default
Depends:
 dh-rust,
 librust-async-std-1+attributes-dev,
 librust-async-std-1+default-dev,
 librust-futures-0.3+default-dev,
 librust-futures-timer-3+default-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test futures-timer 3.0.3
 --all-targets --no-default-features
Features: test-name=rust-futures-timer:
Depends:
 dh-rust,
 librust-async-std-1+attributes-dev,
 librust-async-std-1+default-dev,
 librust-futures-0.3+default-dev,
 librust-futures-timer-3-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test futures-timer 3.0.3
 --all-targets --no-default-features --features wasm-bindgen
Features: test-name=rust-futures-timer:wasm-bindgen
Depends:
 dh-rust,
 librust-async-std-1+attributes-dev,
 librust-async-std-1+default-dev,
 librust-futures-0.3+default-dev,
 librust-futures-timer-3+wasm-bindgen-dev,
Restrictions: allow-stderr
Architecture: amd64
